; All the entries are commented out because the program has default values.
; If you need to change any default value please uncomment the setting
; by deleting two first characters of the line and then change the value.
; Default values are provided as examples unless stated differently.
; Every entry is additionally commented.

; If you are going to use Tytan in any official championship
; please consult with me any changes made in this file
; (except nalimov_database and log_file directories).
; Tomasz Michniewski <tmichniewski@epf.pl>

; nalimov_database=C:\Users\Tomek\TB3;C:\Users\Tomek\TB4;C:\Users\Tomek\TB5;D:\TB5
; Comment:
; A semicolon delimited directories of Nalimov's database.
; Do not use quotation marks even if a directory consist of the space character.

; log_file=
; Comment:
; The application log file.
; To turn it off you have to define the entry without a filename.

; number_of_processors=-1
; Comment:
; Tells how many processors are available.
; Value -1 means: use as many CPUs as there are in the computer.
; This value is used only by SMP version.
; Be careful with HT processors since they are not dual ones.
; Accepted values are: number_of_processors=-1|1|2|3|4|5|6|7|8

; give_up_margin=-30000
; Comment:
; Tells when to give up automatically.
; E.g. set to -900 to force Tytan to give up when it is queen down.

; max_transp_size=128
; Comment:
; Max transposition table size in MB.

; max_pawns_size=16
; Comment:
; Max pawn hash table size in MB.

; level_moves=1
; Comment:
; The first parameter to the level command.

; level_time=100
; Comment:
; The second parameter to the level command.

; level_increment=0
; Comment:
; The third parameter to the level command.
; These settings will be overwritten by the "Time Control" WinBoard option.

; pondering=easy
; Comment:
; Tells whether to think on opponent's time.
; This setting will be overwritten by the "Ponder Next Move" WinBoard option.
; Accepted values are: pondering=hard|easy

; opening_book=TytanBook.bk
; Comment:
; The opening book file. Should be always available.

; use_hints=on
; Comment:
; Tells whether to use the opening hints.
; Accepted values are: use_hints=on|off

; show_detailed_thinking=on
; Comment:
; Tells whether to display a move which is being analysed.
; To run Tytan under the epd2wb test this option should be set to off.
; Accepted values are: show_detailed_thinking=on|off

; optimize_time=on
; Comment:
; Tells whether to use the time optimization.
; To run Tytan under the epd2wb test this option should be set to off.
; Accepted values are: optimize_time=on|off

; beep_after_move=off
; Comment:
; Beeps after the move is played.
; Accepted values are: beep_after_move=on|off

; claim_time_exceed=on
; Comment:
; Claims the opponent's time exceed.
; Accepted values are: claim_time_exceed=on|off

; tell_command=
; Comment:
; Defines the command used to comment the played moves.
; If no value is provided (the default), then tellall or tellothers is used
; depending whether the opponent is a computer or human being.
; Accepted values are: tell_command=empty string|tellothers|tellall.
